<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Cooperate</title>

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+-->
    <meta property="og:site_name" content="" />
    <!-- website name -->
    <meta property="og:site" content="" />
    <!-- website link -->
    <meta property="og:title" content="" />
    <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" />
    <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" />
    <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" />
    <!-- where do you want your post to link to -->
    <meta property="og:type" content="article" />

    <!-- SEO Meta Tags -->
    <meta name="description" content="With its fresh and clean design, Leon is the perfect mobile app landing page template to promote: business, lifestyle, health, travel, finance and other apps.">
    <meta name="keywords" content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android">

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <!-- <link href="css/bootstrap.css" rel="stylesheet"> -->
    <link href="css/bootstrap-rtl.min.css" rel="stylesheet">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


</head>

<body>
    <div class="flex-container-wrapper cover6 ">
        <div class="cooperate-spaces">

            <p class="pheader">
                Cooperate
            </p>
            <br>


            <div class="row cooperate-part">
                <div class="col-md-8 " style="text-align: left">
                    <p class="hcooperate">Want to invest</p>
                    <p class="text-cooperate">Tyoesest,Remaning estentially,ave extensiveoung and taleTyoesest,Remaning estentially, unded as roup of youngunded as roup of young and talented IT professionals who have extensiveoung andleTyoesest,Remaning estentially, unded as roup
                        of youngunded as roup of young and talented IT professionals who have extensiveoung and taleleTyoesest,Remaning estentially, unded as roup of youngunded as roup of young and talented IT professionals who have extensiveoung and
                        tale taleleTyoesest,Remaning estentially, unded as roup of youngunded as roup of young and talented IT professionals who have extensiveoung and tale </p>


                </div>

                <div class="col-md-4">
                    <br>
                    <form>
                        <div class="form-group">
                            <input type="email" class="form-control" placeholder="Email">
                        </div>

                        <div class="form-group">
                            <input type="password" class="form-control" placeholder="Password">
                        </div>

                        <div class="form-group">
                            <input type="password" class="form-control" placeholder="Password">
                        </div>

                        <textarea class="form-control" rows="3"></textarea>
                        <br>
                        <button class="btn btn-default btn-cooperate" type="submit" style="float: right">Send</button>

                    </form>
                </div>

            </div>


        </div>
    </div>
</body>

</html>